Bug 798329 - Unowned folders in mingw32-filesystem (and perhaps other pkgs)
Summary: Unowned folders in mingw32-filesystem (and perhaps other pkgs)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-filesystem
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Erik van Pienbroek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-28 16:29 UTC by Erik van Pienbroek
Modified: 2013-08-10 15:17 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-10 15:17:39 UTC


Attachments (Terms of Use)

Description Erik van Pienbroek 2012-02-28 16:29:53 UTC
After upgrading to the mingw-w64 based toolchain several empty folders are left behind:

$ find /usr/i686-pc-mingw32/
/usr/i686-pc-mingw32/
/usr/i686-pc-mingw32/bin
/usr/i686-pc-mingw32/lib
/usr/i686-pc-mingw32/sys-root
/usr/i686-pc-mingw32/sys-root/mingw
/usr/i686-pc-mingw32/sys-root/mingw/bin
/usr/i686-pc-mingw32/sys-root/mingw/etc
/usr/i686-pc-mingw32/sys-root/mingw/include
/usr/i686-pc-mingw32/sys-root/mingw/include/GL
/usr/i686-pc-mingw32/sys-root/mingw/lib
/usr/i686-pc-mingw32/sys-root/mingw/lib/pkgconfig
/usr/i686-pc-mingw32/sys-root/mingw/lib/gio
/usr/i686-pc-mingw32/sys-root/mingw/lib/gio/modules
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ar
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ar/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/as
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/as/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ast
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ast/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/az
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/az/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/be
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/be/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/bg
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/bg/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/bn
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/bn/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/bn_IN
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/bn_IN/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/bs
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/bs/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ca
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ca/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ca@valencia
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ca@valencia/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/cs
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/cs/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/cy
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/cy/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/da
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/da/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/de
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/de/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/dz
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/dz/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/el
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/el/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/en@shaw
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/en@shaw/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/en_CA
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/en_CA/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/en_GB
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/en_GB/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/eo
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/eo/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/es
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/es/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/et
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/et/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/eu
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/eu/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/fa
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/fa/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/fi
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/fi/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/fr
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/fr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ga
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ga/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/gl
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/gl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/gu
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/gu/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/he
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/he/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/hi
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/hi/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/hr
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/hr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/hu
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/hu/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/id
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/id/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/it
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/it/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ja
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ja/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/kn
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/kn/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ko
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ko/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/lt
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/lt/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/lv
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/lv/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mai
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mai/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mg
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mg/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mk
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mk/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ml
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ml/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mn
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mn/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mr
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/mr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ms
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ms/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/nb
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/nb/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ne
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ne/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/nl
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/nl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/nn
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/nn/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/oc
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/oc/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/or
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/or/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/pa
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/pa/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/pl
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/pl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/pt
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/pt/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/pt_BR
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/pt_BR/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ro
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ro/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ru
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ru/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/rw
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/rw/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/si
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/si/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sk
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sk/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sl
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sq
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sq/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sr
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sr@latin
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sr@latin/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sv
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/sv/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ta
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ta/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/te
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/te/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/th
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/th/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/tr
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/tr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ug
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/ug/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/uk
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/uk/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/vi
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/vi/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/xh
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/xh/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/zh_CN
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/zh_CN/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/zh_HK
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/zh_HK/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/zh_TW
/usr/i686-pc-mingw32/sys-root/mingw/lib/locale/zh_TW/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/sbin
/usr/i686-pc-mingw32/sys-root/mingw/share
/usr/i686-pc-mingw32/sys-root/mingw/share/aclocal
/usr/i686-pc-mingw32/sys-root/mingw/share/cmake
/usr/i686-pc-mingw32/sys-root/mingw/share/doc
/usr/i686-pc-mingw32/sys-root/mingw/share/doc/libasprintf
/usr/i686-pc-mingw32/sys-root/mingw/share/info
/usr/i686-pc-mingw32/sys-root/mingw/share/man
/usr/i686-pc-mingw32/sys-root/mingw/share/man/man1
/usr/i686-pc-mingw32/sys-root/mingw/share/pkgconfig
/usr/i686-pc-mingw32/sys-root/mingw/share/themes
/usr/i686-pc-mingw32/sys-root/mingw/share/xml
/usr/i686-pc-mingw32/sys-root/mingw/share/locale
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/be
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/be/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ca
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ca/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/cs
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/cs/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/da
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/da/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/de
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/de/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/el
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/el/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en@boldquot
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en@boldquot/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en@quot
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en@quot/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/eo
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/eo/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/es
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/es/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/et
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/et/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/eu
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/eu/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/fi
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/fi/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/fr
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/fr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ga
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ga/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/gl
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/gl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/id
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/id/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/it
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/it/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ja
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ja/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ko
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ko/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nb
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nb/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nl
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nn
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nn/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/pl
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/pl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/pt
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/pt/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/pt_BR
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/pt_BR/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ro
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ro/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ru
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ru/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sk
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sk/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sl
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sr
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sv
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sv/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/tr
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/tr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/uk
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/uk/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/vi
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/vi/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/zh_CN
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/zh_CN/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/zh_HK
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/zh_HK/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/zh_TW
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/zh_TW/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/af
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/af/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/am
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/am/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ar
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ar/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/as
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/as/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ast
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ast/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/az
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/az/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/be@latin
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/be@latin/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/bg
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/bg/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/bn
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/bn/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/bn_IN
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/bn_IN/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/bs
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/bs/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ca@valencia
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ca@valencia/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/cy
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/cy/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/dz
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/dz/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en@shaw
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en@shaw/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en_CA
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en_CA/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en_GB
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en_GB/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/fa
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/fa/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/gu
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/gu/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/he
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/he/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/hi
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/hi/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/hr
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/hr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/hu
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/hu/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/hy
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/hy/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/is
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/is/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ka
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ka/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/kk
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/kk/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/kn
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/kn/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ku
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ku/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/lt
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/lt/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/lv
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/lv/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mai
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mai/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mg
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mg/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mk
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mk/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ml
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ml/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mn
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mn/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mr
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ms
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ms/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nds
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nds/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ne
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ne/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/oc
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/oc/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/or
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/or/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/pa
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/pa/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ps
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ps/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/rw
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/rw/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/si
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/si/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sq
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sq/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sr@ije
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sr@ije/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sr@latin
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/sr@latin/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ta
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ta/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/te
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/te/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/th
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/th/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/tl
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/tl/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/tt
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/tt/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ug
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ug/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/wa
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/wa/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/xh
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/xh/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/yi
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/yi/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/li
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/li/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/tk
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/tk/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ang
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ang/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/br
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/br/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/crh
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/crh/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ia
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ia/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/io
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/io/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mi
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/mi/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/my
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/my/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nso
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/nso/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/uz
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/uz/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/uz@cyrillic
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/uz@cyrillic/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/zu
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/zu/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/az_IR
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/az_IR/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ur
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/ur/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/gr
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/gr/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/en/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/kg
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/kg/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/lg
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/lg/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/eu_ES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/eu_ES/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/lo
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/lo/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/vi_VN
/usr/i686-pc-mingw32/sys-root/mingw/share/locale/vi_VN/LC_MESSAGES
/usr/i686-pc-mingw32/sys-root/mingw/share/glib-2.0
/usr/i686-pc-mingw32/sys-root/mingw/share/glib-2.0/schemas
/usr/i686-pc-mingw32/sys-root/mingw/share/glib-2.0/schemas/gschemas.compiled
/usr/i686-pc-mingw32/sys-root/mingw/share/gtk-doc
/usr/i686-pc-mingw32/sys-root/mingw/share/gtk-doc/html
/usr/i686-pc-mingw32/sys-root/mingw/share/common-lisp
/usr/i686-pc-mingw32/sys-root/mingw/share/common-lisp/source
/usr/i686-pc-mingw32/sys-root/mingw/share/common-lisp/source/gpg-error
/usr/i686-pc-mingw32/sys-root/mingw/libexec

These folders should be owned by mingw32-filesystem (and perhaps other pkgs) in F15 and F16 to make sure everything is cleaned up when updating to the mingw-w64 based tree.

The /usr/i686-pc-mingw32/sys-root/mingw/share/glib-2.0/schemas/gschemas.compiled should be fixed in mingw32-glib2 (a %ghost should be sufficient I think)

Comment 1 Fedora End Of Life 2013-01-16 17:12:25 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 21:38:22 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Erik van Pienbroek 2013-02-14 09:26:04 UTC
Still applies to mingw-filesystem

Comment 4 Fedora End Of Life 2013-04-03 19:20:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 5 Erik van Pienbroek 2013-08-10 15:17:39 UTC
Resolved in mingw-filesystem-99-3.fc20


Note You need to log in before you can comment on or make changes to this bug.